/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://pepes.kitchen/wp-content/themes/piquant/assets/img/preload_pattern.png) !important;}

/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
body { font-family: Roboto;}

/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.php piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: 80px;}

/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.php piquant_mikado_sticky_header_styles function */
.mkdf-sticky-header .mkdf-shopping-cart-outer .mkdf-shopping-cart-header .mkdf-header-cart { line-height: 80px;}

/* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.php piquant_mikado_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 72px;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
                                     font-size: 18px;                                                             }
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .mkdf-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/u935630220/domains/pepes.kitchen/public_html/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_styles function */
.mkdf-side-menu { padding-top: 70px;padding-right: 40px;padding-left: 40px;background-image: url(https://piquant.qodeinteractive.com/wp-content/uploads/2015/11/sidearea-background.jpg);background-size: cover;}

